uk.gov

# hmrc

#### package hmrc

Visibility

1. Public
2. All

### Type Members

1. #### sealed trait ArtifactDescription extends AnyRef

2. #### class ArtifactoryConnector extends AnyRef

3. #### class BintrayDistributor extends AnyRef

4. #### case class IvySbtArtifactDescription(org: String, name: String, version: String, scalaVersion: String, sbtVersion: String, publicArtifact: Boolean) extends ArtifactDescription with Product with Serializable

5. #### case class MavenArtifactDescription(org: String, name: String, version: String, scalaVersion: String, publicArtifact: Boolean, scalaJsVersion: Option[String]) extends ArtifactDescription with Product with Serializable

### Value Members

1. #### object ArtifactDescription

2. #### object BuildInfo extends Product with Serializable

   This object was generated by sbt-buildinfo.

3. #### object SbtArtifactory extends AutoPlugin

### Ungrouped